.clearfix:after{
  font-size: 0;
  line-height: 0;
}

.alt{
  font-size: 0;
  text-indent: -9998px;
}

body{
  background-color: #80B735;
  position: relative;
}

#main-page-content{
  background: #333 url(../gfx/body-bg.png) repeat 0 0;
}

#header-wrapper{
  background: transparent url(../gfx/header-bg.png) no-repeat 50% 62px;
  position: relative;
  z-index: 200;
}

#header{
  height: 100px;
  position: relative;
}

#header a.logo{
  width: 220px;
  height: 74px;
  position: absolute;
  right: 5px;
  top: 26px;
  background: transparent url(../gfx/logo.png) no-repeat 0 0;
}

#header .block-menu{
  position: absolute;
  top: 20px;
  left: 5px;
}

#header .block-menu ul.menu li{
  list-style: none outside none;
  float: left;
  margin-left: 10px;
  padding: 0;
}

#header .block-menu ul.menu li a{
  color: #333;
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
  padding: 10px 20px 8px 20px;
}

#header .block-menu ul.menu li a:hover,
#header .block-menu ul.menu li a.active,
#header .block-menu ul.menu li a.active-trail {
  color: #fff;
  background: transparent url(../gfx/menu-hover.png) no-repeat 0 0;
  border-radius: 20px;
  box-shadow: inset 2px 1px 7px -3px #000, 2px 1px 2px -1px #fff;
}

#top-wrapper{
  position: relative;
  z-index: 180;
  height: 360px;
  background: url('../gfx/slider-bg-hands.png') bottom center no-repeat;
}

#footer1-wrapper{
  background: transparent url(../gfx/footer1-bg.png) no-repeat 50% 0;
  padding-top: 40px;
  padding-bottom: 50px;
  height: 279px;
  position: relative;
  z-index: 190;
}

/* CUSTOM STYLE NEW FORM */

.large-form #footer1-wrapper {
	background: transparent url(../gfx/footer1-bg-new.png) no-repeat 50% 0;
  padding-top: 40px;
  padding-bottom: 50px;
  height: 447px;
  position: relative;
  z-index: 190;
	}
	
	.large-form #footer1-wrapper .grid_3 {
		margin-top:30px;
		}
	
	.large-form #footer1-wrapper .grid_3.omega {
		margin-top:0px;
		}

#footer1-wrapper-home{
  background: transparent url(../gfx/footer1-bg.png) no-repeat 50% 0;
  padding-top: 40px;
  padding-bottom: 50px;
  margin-top: -40px;
  height: 279px;
  position: relative;
  z-index: 190;
}


#footer3-wrapper{
  padding-top: 20px;
}

#closure-wrapper{

}

#closure{
  height: 22px;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

#top-bar-wrapper{
  background-color: #80b735;
}

#top-bar{
  height: 22px;
  padding-bottom: 10px;
  padding-top: 10px;
  margin-bottom: 20px;
  position: relative;
}

#block-locale-language{
  float: right;
  width: 300px;
}

#block-locale-language h2,
#block-locale-language a{
  color: #fff;
}

#block-locale-language a.active{
  font-weight: bold;
}

#block-locale-language h2{
  font-size: 14px;
  line-height: 16px;
  margin: 0 10px 0 0;
  padding: 0;
  text-shadow: none;
  float: left;
}

#block-locale-language li{
  float: left;
  margin-right: 10px;
}

.social-ico{
  display: block;
  width: 22px;
  height: 22px;
  margin-right: 5px;
  float: left;
}

.social-ico.yt{
  background: transparent url(../gfx/ico-social-youtube.png) no-repeat 0 0;
}
.social-ico.fb{
  background: transparent url(../gfx/ico-social-facebook.png) no-repeat 0 0;
}
.social-ico.twit{
  background: transparent url(../gfx/ico-social-twitter.png) no-repeat 0 0;
}
.social-ico.vim{
  background: transparent url(../gfx/ico-social-vimeo.png) no-repeat 0 0;
}



#main-page-content-spacer{
  background: transparent url(../gfx/closure-bg2.png) no-repeat 50% 100%;
  height: 20px;
}

#readmore-wrapper{
  position: absolute;
  bottom: 7px;
  width: 100%;
  z-index: 200;
}

#readmore{
  font-size: 12px;
  color: #fff;
  margin: 0 auto;
  padding-left: 250px;
  width: 710px;
}

a.readmore{
  color: #fff;
}

#readmore-content{
  position: absolute;
  top: 20px;
  display: none;
  padding-bottom: 20px;
}


/* new menu sf-menu */

#header .block-superfish{
  position: absolute;
  top: 18px;
  left: 5px;
}

#header .block-superfish ul.menu li{
  list-style: none outside none;
  float: left;
  margin-left: 10px;
  padding: 0 0 10px 0;
}

#header .block-superfish .content > ul.menu > li > a{
  color: #333;
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
  padding: 10px 20px 8px 20px;
}

#header .block-superfish .content > ul.menu > li > a:hover,
#header .block-superfish .content > ul.menu > li > a.active,
#header .block-superfish .content > ul.menu > li > a.active-trail,
#header .block-superfish .content > ul.menu > li.sfHover > a,
#header .block-superfish .content > ul.menu > li.active-trail > a{
  color: #fff;
  background: transparent url(../gfx/menu-hover.png) no-repeat 0 0;
  border-radius: 20px;
  box-shadow: inset 2px 1px 7px -3px #000, 2px 1px 2px -1px #fff;
}

#header .block-superfish .content > ul.menu > li > a.menuparent {
	padding-right: 25px;
	}

#header .block-superfish  ul.menu ul{
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e7e7e7 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#e7e7e7));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e7e7e7 99%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e7e7e7 99%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e7e7e7 99%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e7e7e7 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 );
	padding: 5px 20px 5px 5px!important;
	margin-top:12px;
	}
	
	#header .block-superfish  ul.menu ul li {
		border-top:1px solid #CCC;
		padding-top:8px
		}
		
		#header .block-superfish  ul.menu ul li:first-child {
			border-top:none;
			}
		
		#header .block-superfish  ul.menu ul li a {
			color:#333
			}
			
			#header .block-superfish  ul.menu ul li a:hover,
			#header .block-superfish  ul.menu ul li.active-trail a {
				color:#90A903
				}
				
	
	#header .block-superfish .sf-sub-indicator {
		 background: transparent url(../gfx/arrows-ffffff.png) no-repeat 0 100%;
		}
	
	#header .block-superfish li.sfHover .sf-sub-indicator,
	#header .block-superfish li.active-trail .sf-sub-indicator{
		 background: transparent url(../gfx/arrows-ffffff.png) no-repeat 100% 100%;
		}
		
	#header .block-superfish li.sfHover ul .sf-sub-indicator, 
	#header .block-superfish li.active-trail ul .sf-sub-indicator {
		 background: transparent url(../gfx/arrows-ffffff.png) no-repeat 0  100%;
		 top: 4px;
		}


#block-system-main-menu .menu .menu { display:none !important;}
